INCLUDES = -I$(srcdir)/../taskmanager  -I$(srcdir)/../share $(all_includes)

lib_LTLIBRARIES = libtaskbar.la
libtaskbar_la_SOURCES = taskcontainer.cpp taskbar.cpp taskbarcontainer.cpp
libtaskbar_la_METASOURCES = AUTO

libtaskbar_la_LDFLAGS = $(all_libraries) -no-undefined -version-info 2:0:1
libtaskbar_la_LIBADD = $(LIB_KDEUI) ../share/libkickermain.la ../taskmanager/libtaskmanager.la

messages:
	$(XGETTEXT) *.cpp *.h -o $(podir)/libtaskbar.pot
